@import "~bulma/sass/utilities/initial-variables";
@import "~bulma/sass/utilities/functions";
// 1. Set your own initial variables and derived 
//    variables in _variables.scss
@import "variables";

// Custom stuff
// ? Other theme variable updates
$navbar-height: 4.5rem;
$navbar-item-img-max-height: 4rem;
input {
  border-radius: 0px !important;
}
input.is-white {
  background-color: transparent;
  &::placeholder {
    color: white;
  }
}
.button {
  border-radius: 0px !important;
}
.has-text-uppercase {
  text-transform: uppercase;
}

@import "~bulma";
@import "~buefy/src/scss/buefy";

// 4. Provide custom buefy overrides and site styles here
